{
  "log": {
    "level": 4
  },
  "common": {
    "polyfills": {
      "asyncFunctions": true
    },
    "buildPath": "project://build",
    "outputName": "windows",
    "mainBundleCompressionType": "merge_dep",
    "platform": "windows"
  },
  "BuildTaskManager": {
    "taskMap": {
      "1737020441468": {
        "type": "build",
        "id": "1737020441468",
        "progress": 1,
        "state": "success",
        "stage": "run",
        "message": "2025-1-16 17:47:24 run package C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\build\\windows success!",
        "options": {
          "name": "CocosMOXIReceiver",
          "platform": "windows",
          "buildPath": "project://build",
          "debug": false,
          "md5Cache": false,
          "skipCompressTexture": false,
          "sourceMaps": false,
          "polyfills": {
            "asyncFunctions": false
          },
          "experimentalEraseModules": false,
          "useBuiltinServer": false,
          "mainBundleIsRemote": false,
          "mainBundleCompressionType": "merge_dep",
          "replaceSplashScreen": false,
          "startScene": "9dcd402c-3f2c-4f34-9ca7-728af29e6027",
          "outputName": "windows",
          "scenes": [
            {
              "url": "db://moxi_receiver/Example/sample.scene",
              "uuid": "9dcd402c-3f2c-4f34-9ca7-728af29e6027",
              "inBundle": false
            }
          ],
          "web-desktop": [],
          "packages": {
            "windows": {
              "renderBackEnd": {
                "vulkan": false,
                "gles3": true,
                "gles2": true
              },
              "targetPlatform": "x64",
              "__version__": "1.0.1"
            },
            "cocos-service": {
              "configID": "28068c",
              "services": [],
              "__version__": "3.0.5"
            },
            "native": {
              "encrypted": false,
              "xxteaKey": "35C1yOdJRDKpvQpE",
              "compressZip": false,
              "JobSystem": "none",
              "__version__": "1.0.2"
            }
          },
          "__version__": "1.3.3",
          "windows": []
        },
        "time": "2025-1-16 17:46",
        "dirty": false
      }
    }
  }
}
